<!DOCTYPE html>
<html>
	<head>
	<title>ciao mondo</title>
<link rel="stylesheet" href="https://cdn.datatables.net/2.2.2/css/dataTables.dataTables.css">
<script src="https://code.jquery.com/jquery-3.7.1.js"</script>
<script src="https://cdn.datatables.net/2.2.2/js/dataTables.js"></script>
<body onload="table = new DataTable('#example');">
	<table id="example" class="display" style="width:100%">
	</head>
	<body>
	<h1>Ciao Mondo!</h1>
	<p>questa è una pagina html</p>
	<table id="example" class="display" style="width:100%">
	<tr>
		<th>Alunno</th>
		<th>Anno</th>
		<th>Classe</th>
		<th>Voti</th>
		<th>Domande</th>
	</tr>
	<tr>
		<td>Rossi Roberto</td>
		<td>14</td>
		<td>4bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>3/7/2018</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>1/1/2008</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>21/11/2022</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>10/12/2012</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>16/5/2001</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/7/2016</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>7/12/2011</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>22/4/2022</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>28/8/2009</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>7.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>4.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Mirco</td>
		<td>16</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>8/3/2005</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/5/2010</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>27/12/2023</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>12/7/2024</td>
		<td>4.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>19/12/2011</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>20/6/2004</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Rossi Roberto</td>
		<td>15</td>
		<td>3cit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>19/6/2001</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/10/2023</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>13/12/2014</td>
		<td>10.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>1/7/2018</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>14/12/2002</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>23/11/2000</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>3/1/2009</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>10/7/2019</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>5.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Roberto</td>
		<td>40</td>
		<td>1ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Storia</td>
		<td>23/3/2007</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>2/3/2009</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>21/5/2018</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>18/12/2009</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>23/12/2008</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>11/5/2024</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>9/3/2009</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>6/9/2011</td>
		<td>5.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>2.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Marco</td>
		<td>16</td>
		<td>2bit</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>11/1/2010</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>8/3/2001</td>
		<td>3.000000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>27/2/2007</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>16/7/2004</td>
		<td>2.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>11/8/2017</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>22/2/2021</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>17/10/2011</td>
		<td>8.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Il coccodrillo come fa?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>8.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Bianchi Roberto</td>
		<td>19</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>1/3/2007</td>
		<td>9.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/10/2010</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>30/10/2021</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>3/1/2000</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>3/12/2007</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>25/3/2000</td>
		<td>2.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>30/3/2019</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>12/11/2003</td>
		<td>7.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>5.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Pereira Roberto</td>
		<td>19</td>
		<td>4ait</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>23/10/2010</td>
		<td>3.500000</td>
	</tr>
	<tr>
		<td>Informatica</td>
		<td>17/9/2000</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/7/2017</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>17/6/2010</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>4/9/2005</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>24/11/2007</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>19/5/2004</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>6.500000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>4.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>3.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>9.500000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>costa Roberto</td>
		<td>16</td>
		<td>2aafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>5/1/2012</td>
		<td>6.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>7/8/2013</td>
		<td>8.000000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>8/6/2006</td>
		<td>7.000000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>23/11/2001</td>
		<td>8.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>21/4/2023</td>
		<td>4.000000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/8/2024</td>
		<td>5.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>19/10/2013</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>6/8/2012</td>
		<td>9.000000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>29/3/2012</td>
		<td>6.000000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>3.000000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>7.500000</td>
	</tr>
	<tr>
			<td>Quanto e' il valore di pigreco?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>2.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>7.000000</td>
	</tr>
</table>
</td>
	</tr>
	<tr>
		<td>Verdi Mirco</td>
		<td>15</td>
		<td>4cafm</td>
		<td><table>
	<tr>
		<th>Materia</th>
		<th>Data</th>
		<th>Voto</th>
	</tr>
	<tr>
		<td>Italiano</td>
		<td>28/2/2001</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>19/2/2012</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>10/7/2012</td>
		<td>7.500000</td>
	</tr>
	<tr>
		<td>Storia</td>
		<td>20/5/2014</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Inglese</td>
		<td>18/11/2009</td>
		<td>6.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>1/11/2015</td>
		<td>5.500000</td>
	</tr>
	<tr>
		<td>Matematica</td>
		<td>18/5/2006</td>
		<td>4.500000</td>
	</tr>
</table>
</td>
		<td><table>
	<tr>
		<th>Domanda</th>
			<th>Voto</th>
	<tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>10.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>9.500000</td>
	</tr>
	<tr>
			<td>Quando e' nato Giulio Cesare?</td>
		<td>7.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>5.000000</td>
	</tr>
	<tr>
			<td>Di che colore e' il cavallo Bianco di Napoleone</td>
		<td>8.000000</td>
	</tr>
	<tr>
			<td>Come ti chiami?</td>
		<td>9.000000</td>
	</tr>
	<tr>
			<td>Quanti stati ha l'america?</td>
		<td>3.500000</td>
	</tr>
</table>
</td>
	</tr>
	</table>
	</body>
</html>